@charset "gb2312";
/*===== ÖØÖÃ =====*/
body{font:12px/20px Tahoma; margin:0; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/bg.jpg) repeat-x 0 42px #FFCC00; text-align:center;}
img{ border:0;}
form{margin:0px;}
p{margin:0;}
h2{font:18px "ËÎÌå"; color:#010000; text-align:center;}
.wrap{margin:0px auto; width:1000px; min-width:1000px; text-align:left;}
ul li{ list-style:none;}
 p.none{display:none;}
/*-----ÄÚÈÝÓò--------top-----------------*/
#header{float:left; width:1000px; height:188px; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/header_bg.jpg) no-repeat 50% 0;}
#header h1,
	#header span{display:none;}
#header a.home{float:left; margin:55px 0 0 838px; width:66px; height:25px; line-height:25px; text-align:center; color:#FFFFFF; text-decoration:none;}
#header a.download{float:left; margin:55px 0 0 5px; width:63px; height:25px; line-height:25px; text-align:center; color:#FFFFFF; text-decoration:none;}
	#header a span{display:none;}
	#header .act_exp{float:left; width:353px; height:83px; color:#EFD2D1; margin:12px 0 0 226px; _margin:12px 0 0 113px; line-height:21px;}

/*ÈÝÆ÷*/
#vow_top {float:left; width:1000px; height:271px; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/vow_top.jpg) no-repeat 50% 0;}
#vow_top span,
	#vow_top h2{display:none;}
#vow_top .rule01{width:235px; height:58px; line-height:20px; color:#653200; margin:93px 0 0 186px;}
	#vow_top .rule01_prize{width:334px; height:25px; line-height:25px; color:#653200; margin:69px 0 0 100px;}
		#vow_top .rule01_prize span{display:block; float:left; width:82px;}


#vow_bottom {float:left; width:1000px; height:315px; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/vow_bottom.jpg) no-repeat 50% 0;}
#vow_bottom span,
	#vow_bottom h2{display:none;}
#vow_bottom .rule02{width:350px; height:83px; line-height:20px; color:#653200; margin:29px 0 0 155px;}
#vow_bottom .rule03{width:625px; height:83px; line-height:20px; color:#653200; margin:38px 0 0 184px;}
	#vow_bottom .rule03_prize{width:391px; height:25px; line-height:18px; color:#653200; margin:42px 0 0 174px;}
		#vow_bottom .rule03_prize span{display:inline; float:left; width:78px; text-align:center;}
	#vow_bottom .special_exp{width:188px; height:44px; line-height:21px; color:#FFFFFF; margin:-96px 0 0 576px; _margin:-105px 0 0 576px;}
	#vow_bottom .special{width:78px; height:24px; line-height:21px; color:#653200; margin:29px 0 0 746px; _margin:26px 0 0 746px;}

#tips {float:left; width:100%; min-width:1000px; height:233px; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/tips.jpg) no-repeat 50% 0;}
#tips span,
	#tips h2{display:none;}
	#tips p{ color:#591F00; width:501px; line-height:20px; margin:9px 0 0 294px;}
	#tips p.first{margin:40px 0 0 294px;}


/*µ×²¿*/
#bottom {float:left; width:100%; min-width:1000px; height:103px; background:url(http://ossweb-img.qq.com/images/ffo/a20100520vow/footer_bg.jpg) no-repeat 50% 0;}
#bottom .botton_c { width:1000px; margin:0 auto auto; padding:8px 0 0; text-align:left; position:relative;}
#bottom .botton_c .logo_href{ position:relative; left:100px; float:left; height:38px; width:270px; top:11px; }
#bottom .botton_c a.tx_logo{ display:block; width:118px; height:38px; float:left; top:10px;}
#bottom .botton_c a.lz_logo{ display:block; width:138px; height:22px; float:left; position:relative; left:7px; top:11px;}
#bottom .game_gg{ width:740px; margin:0 auto; position:relative; top:27px;}
	#bottom .info{float:left; position:relative; left:108px; width:600px; top:11px; margin:0 auto;} 
	#bottom .info span{ margin:0 5px;}
	#bottom .info div{ margin-top:2px; line-height:16px; width:600px; float:left;}
	#bottom .info .d{ float:left; width:427px; *width:425px; _width:427px;}
	#bottom .info .c{ float:left; width:150px; }
	#bottom .info,
	#bottom a{ text-decoration:none; color:#FCFFB2;}
	#bottom a:hover{ text-decoration:underline;}

/*  |xGv00|143a0e7206d029b47492fd411bf24256 */